   .preloader {
      /*фиксированное позиционирование*/
      position: fixed;
      /* координаты положения */
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      /* фоновый цвет элемента */
      background: #000000;
      /* размещаем блок над всеми элементами на странице (это значение должно быть больше, чем у любого другого позиционированного элемента на странице) */
      z-index: 9999;
    }

    

    .loaded_hiding .preloader {
      transition: 0.3s opacity;
      opacity: 0;
    }

    .loaded .preloader {
      display: none;
    }

.preloader__item {
position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}